@charset "utf-8";
/*
Theme Name: ★BizVektor子テーマサンプル★
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: ★BizVektor★
Tags: 
Version: 0.1.0
*/

/* 全体 */
body {
font-size: 16px;
line-height:1.4;
font-family: Tahoma, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
}

@media (min-width: 970px) {
 #main #container #sideTower { width:240px; }
 }

/* PC対応ヘッダー */
#header{
}

#header #site-title a img{
}

/* スマホ対応ヘッダー */
@media only screen and (max-width:1024px){

#header{
height:auto;
}

#header #site-title a img{
max-height:auto;
}

@media screen and (max-width: 640px){
.none {display:none}
} 

}

/*微調整*/

#gMenu .menu li a {
    padding: 20px 37px 18px;
}
#content p.leadTxt, .leadTxt {
    font-size: 1.5em;
    line-height: 120%;
    padding: 0;
}

/* オリジナルCSS */
.big{font-size:19px;}
.bigger{font-size:23px;}
.red{color:#F00;}
.blue{color:#00F;}
.orange{color:#ff6600;}
.pink{color:#ff00ff;}
.green{color:#008000;}
.yellow_mark{background-color:#ffff99;}
.blue_mark{background-color:#99ccff;}
.orange_mark{background-color:#ffcc99;}

.hukidashi {
	display:block;
	clear:both;
    position: relative;
    margin: 0 0 1.5em;
    padding: 0.9em;
    background: #008e4a;
    color: #fff;
    font-size: 1.286em;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;

}
.hukidashi:after {
    position: absolute;
    bottom: -15px;
    left: 10%;
    z-index: 90;
    margin-left: -15px;
    border-top: 15px solid #008e4a;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 0;
    content: "";
}

#topMainBnr{background: url(../biz-vektor/design_skins/002/images/bg_bk.jpg) ;}
#footer dl#footerOutline dd,#siteBottom,#siteBottom a,#siteBottom #powerd,#siteBottom #powerd a{color:#008e4a;text-shadow:none;}
#siteBottom {border-top: 1px solid #008e4a;}
.side_logo{margin:10px 0;}
#add_side{font-size:14px;}

.bnr img{margin-bottom:10px;}
.sideTower li.sideBnr#sideContact a{width:100%;background:none;}

.title01{clear:both;font-size:31px;color:#008E4A;border-bottom:1px dashed #008E4A;display:block;padding:10px 0;margin-bottom:20px;font-weight:normal;}
.title02{font-size:27px;color:#998675;display:block;font-weight:normal;line-height:35px !important;}
.topimg{display: inline;
    float: right;
    padding:10px;
}
.topbox{background:#FFFAE9;padding-top:10px;}
.topbox p{padding:0 10px 20px;margin-bottom:0 !important;}
.title03{ background:#E6E6E6;color:#ED1C24;font-weight:bolder;font-size:41px;padding:10px;display:block;margin-bottom:20px;}
.title04{color:#F7931E;font-size:39px;font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;display:block;margin:30px 0;display:block;}

.point{border:1px solid #ff6600;background:#FFC;padding:10px;color:#ff6600;margin-bottom:20px;margin-right:10px;}
.topbox .point{margin-left:10px;}

/*アコーディオンここから*/
#acMenu dt{
	font-weight:normal;
	color: #777;
    display:block;
    cursor:pointer;
	margin-bottom:0;
	padding:10px 20px;
	border:1px solid #ededed;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
#acMenu dd{
    border:1px solid #ededed;
    display:none;
	padding:10px 20px;
	color: #777;
    line-height: 23px;
    font-size: 14px;
	border-radius:0 0 10px 10px;
	-webkit-border-top-left-radius:0;  
    -webkit-border-top-right-radius:0;  
    -webkit-border-bottom-right-radius:10px;  
    -webkit-border-bottom-left-radius:10px;  
    -moz-border-radius-topleft:0;  
    -moz-border-radius-topright:0;  
    -moz-border-radius-bottomright:10px;  
    -moz-border-radius-bottomleft:10px;
}
/*アコーディオンここまで*/